[Desktop Entry]
Name=Zeroconf
Name[bg]=Zeroconf
Name[bs]=Zeroconf
Name[ca]=Zeroconf
Name[ca@valencia]=Zeroconf
Name[cs]=Zeroconf
Name[da]=Zeroconf
Name[de]=ZeroConf
Name[el]=Zeroconf
Name[en_GB]=Zeroconf
Name[es]=Zeroconf
Name[et]=ZeroConf
Name[fi]=Zeroconf
Name[fr]=Zeroconf
Name[ga]=Zeroconf
Name[gl]=Zeroconf
Name[hr]=Zeroconf
Name[hu]=Zeroconf
Name[ia]=Zeroconf
Name[is]=Zeroconf
Name[it]=ZeroConf
Name[ja]=Zeroconf
Name[kk]=Zeroconf
Name[km]=Zeroconf
Name[ko]=Zeroconf
Name[lt]=ZeroConf
Name[lv]=Zeroconf
Name[nb]=Zeroconf
Name[nds]=Zeroconf
Name[nl]=Zeroconf
Name[nn]=Zeroconf
Name[pl]=Zeroconf
Name[pt]=ZeroConf
Name[pt_BR]=Zeroconf
Name[ro]=ZeroConf
Name[ru]=Zeroconf
Name[si]=Zeroconf
Name[sk]=Zeroconf
Name[sl]=Zeroconf
Name[sq]=Zeroconf
Name[sr]=Зироконф
Name[sr@ijekavian]=Зироконф
Name[sr@ijekavianlatin]=ZeroConf
Name[sr@latin]=ZeroConf
Name[sv]=Zeroconf
Name[tr]=ZeroConf
Name[ug]=Zeroconf
Name[uk]=Zeroconf
Name[x-test]=xxZeroconfxx
Name[zh_CN]=ZeroConf
Name[zh_TW]=ZeroConf
Comment=Discover peers on the local network using the Zeroconf protocol
Comment[bg]=Откриване на потребители в локалната мрежа чрез протокола "Zeroconf"
Comment[bs]=Otkrivajte vršnjake na lokalnoj mreži koristeći Zeroconf protokol
Comment[ca]=Descobreix els parells a la xarxa local usant el protocol Zeroconf
Comment[ca@valencia]=Descobreix els parells a la xarxa local usant el protocol Zeroconf
Comment[cs]=Hledání protějšků na lokální síti s pomocí protokolu Zeroconf
Comment[da]=Find peers på lokalnetværket via zeroconf-protokollen
Comment[de]=Gegenstellen im lokalen Netzwerk unter Verwendung des Zeroconf-Protokolls auffinden
Comment[el]=Εντοπισμός υπολογιστών στο τοπικό δίκτυο με χρήση του πρωτοκόλλου Zeroconf
Comment[en_GB]=Discover peers on the local network using the Zeroconf protocol
Comment[es]=Descubre compañeros en la red local usando el protocolo Zeroconf
Comment[et]=Masinate tuvastamine kohtvõrgus Zeroconfi protokolli abil
Comment[fi]=Etsii käyttäjiä paikallisverkosta Zeroconf-yhteyskäytännöllä
Comment[fr]=Découvrir des pairs sur le réseau local grâce au protocole « Zeroconf »
Comment[ga]=Breiseán a aimsíonn comhghleacaithe ar an líonra logánta tríd an bprótacal zeroconf
Comment[gl]=Descubrir parceiros na rede local mediante o protocolo Zeroconf.
Comment[hu]=Partnerek keresése a helyi hálózaton a Zeroconf protokollal
Comment[is]=Finnur jafningja á staðarnetinu með Zeroconf samskiptamátanum
Comment[it]=Scopre nodi nella rete locale attraverso il protocollo Zeroconf
Comment[ja]=Zeroconf プロトコルを使ってローカルネットワークでピアを見つけます
Comment[kk]=Zeroconf протоколы бойынша жергілікті желідегі қатарларын табу
Comment[km]=កម្មវិធី​ជំនួយ​ដែល​ត្រូវ​រក​ម៉ាស៊ីន​ដូចគ្នា​នៅលើ​បណ្ដាញ​មូលដ្ឋាន ដោយប្រើ​ពិធីការ Zeroconf
Comment[ko]=Zeroconf 프로토콜로 로컬 네트워크의 피어 찾기
Comment[lt]=Suranda partnerius vietiniame tinkle naudojant Zeroconf protokolą
Comment[lv]=Atrod lokālajā tīklā esošus dalībniekus, izmantojot zeroconf protokolu
Comment[nb]=Finner personer på det lokale nettverket ved hjelp av zeroconf-protokollen
Comment[nds]=Partners in't lokale Nett över't zeroconf-Protokoll opdecken
Comment[nl]=Ontdek peers op een lokaal netwerk met behulp van het zeroconf-protocol
Comment[nn]=Finn fildelarar på det lokale nettverket ved å bruka Zeroconf-protokollen
Comment[pl]=Wyszukiwanie rozsiewających w sieci lokalnej na podstawie protokołu Zeroconf
Comment[pt]=Descobrir pontos na rede local com o protocolo Zeroconf
Comment[pt_BR]=Descobre pares na rede local, usando o protocolo Zeroconf
Comment[ro]=Descoperirea partenerilor în rețeaua locală utilizînd protocolul Zeroconf
Comment[ru]=Обнаружение участников в локальной сети по протоколу ZeroConf
Comment[si]=Zeroconf නීතිමාලාව භාවිතයෙන් දේශීය ජාලයක් තුල ලබන්නන් සොයන්න
Comment[sk]=Objaviť klientov na miestnej sieti pomocou protokolu Zeroconf
Comment[sl]=Odkrivanje vrstnikov v krajevnem omrežju s pomočjo protokola ZeroConf
Comment[sr]=Откривајте вршњаке на локалној мрежи протоколом зироконф
Comment[sr@ijekavian]=Откривајте вршњаке на локалној мрежи протоколом зироконф
Comment[sr@ijekavianlatin]=Otkrivajte vršnjake na lokalnoj mreži protokolom ZeroConf
Comment[sr@latin]=Otkrivajte vršnjake na lokalnoj mreži protokolom ZeroConf
Comment[sv]=Upptäck deltagare i det lokala nätverket med protokollet Zeroconf
Comment[tr]=Zeroconf protokolünü kullanarak yerel ağdaki paylaşımcıları bulur
Comment[uk]=Виявляє вузли у локальній мережі за допомогою протоколу Zeroconf
Comment[x-test]=xxDiscover peers on the local network using the Zeroconf protocolxx
Comment[zh_CN]=通过 zeroconf 协议在本地网络探索对等点
Comment[zh_TW]=使用 zeroconf 協定尋找本地網路上的端點
ServiceTypes=KTorrent/Plugin
Type=Service
X-KDE-Library=ktzeroconfplugin
X-KDE-PluginInfo-Author=Lesly Weyts, Kevin Andre and Joris Guisson
X-KDE-PluginInfo-Email=joris.guisson@gmail.com
X-KDE-PluginInfo-Name=ZeroconfPlugin
X-KDE-PluginInfo-Website=http://kde.org/applications/internet/ktorrent/
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Icon=preferences-plugin
